AWX:
  enabled: true
  name: awx
  postgres:
    dbName: Unset
    enabled: false
    host: Unset
    password: Unset
    port: 5678
    sslmode: prefer
    type: unmanaged
    username: admin
  spec:
    admin_user: admin
    admin_email: cyberstrawberry101@gmail.com
    auto_upgrade: true
    hostname: awx.cyberstrawberry.net
    ingress_path: /
    ingress_path_type: Prefix
    ingress_type: ingress
    ipv6_disabled: true
    projects_persistence: true
    projects_storage_class: longhorn
    projects_storage_size: 32Gi
    task_privileged: true
global:
  cattle:
    systemProjectId: p-78f96
